none
Error during Exchange 2010 Agent RRS feed

  • Question

  • Hi folks,

    I am testing DPM 2010 when I try to install the agent on Exchange 2010 (Version 14.1 (Build 218.15)).

    When I get the follow error.

    One or more prerequisites for protecting Exchange 14 are missing.
    Go to (http://go.microsoft.com/fwlink/?LinkId=158965) for a detailed list of prerequisites for protecting Exchange 14 databases.

    ID: 31267

    The both servers are Windows 2008 R2. (DPM Console e Exchange Server).

    Someone get the same error? I don´t have any ideia to solve this problem.

    Tks


    Fabrizio Zavalloni
    Friday, September 10, 2010 3:04 PM

Answers

  • Hi,

    DPM does not do any prerequisite checking during agent deployment, only when selecting a data source to protect while going through the protection group wizard.  What is more weird is there are no prerequisites for protecting exchange 2010 as per http://technet.microsoft.com/en-us/library/ff399140.aspx.

    Are you certain you are running the DPM 2010 RTM or EVAL version (3.0.7696.0) ?

     


    Regards, Mike J [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Friday, September 10, 2010 9:22 PM
    Moderator

All replies

  • Hi,

    DPM does not do any prerequisite checking during agent deployment, only when selecting a data source to protect while going through the protection group wizard.  What is more weird is there are no prerequisites for protecting exchange 2010 as per http://technet.microsoft.com/en-us/library/ff399140.aspx.

    Are you certain you are running the DPM 2010 RTM or EVAL version (3.0.7696.0) ?

     


    Regards, Mike J [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Friday, September 10, 2010 9:22 PM
    Moderator
  • are the exchange 2010 bits installed in your environment RTM  ? 

    thanks,

    Parag Agrawal

    This posting is provided "AS IS" with no warranties, and confers no rights.

    Monday, September 13, 2010 10:38 AM
    Moderator
  • You recieve such error when you have problem with agent Communication speciely when your Protected Server have a lower version than DPM server.

    If you will fix DPM agent then and re-try the operation you will not recieve this message.


    Please remember to click “Mark as Answer” on the post that helps you. This posting is provided "AS IS" with no warranties. knowledge is valid only if it is shared by All.

    Thursday, May 30, 2013 7:56 AM